LV2APPLY(1)

NAME
lv2apply - apply an LV2 plugin to an audio file

SYNOPSIS
lv2apply [-Vh] [-c symbol value] [-i in_file] [-o out_file] [- -control symbol value] [- -help] [- -version] plugin_uri

DESCRIPTION
lv2apply runs an LV2 plugin on an audio file and writes the processed output to another.

The options are as follows:

-V, - -version
    Print version information and exit.

-c, - -control symbol value
    Set control port symbol to value.

-h, - -help
    Print usage information and exit.

-i in_file
    Input file path.

-o out_file
    Output file path.

ENVIRONMENT
LV2_PATH
    List of directories to search for LV2 plugin bundles, in the style of PATH.

EXIT STATUS
lv2apply exits with a status of 0, or non-zero if an error occurred.

SEE ALSO
lv2bench(1)
lv2info(1)
lv2ls(1)

AUTHORS
lv2apply is a part of lilv, by David Robillard <d@drobilla.net>.